html {
  position: relative;
  min-height: 100%;
}

body {
    animation: 0.8s ease-in-out 0s normal none 1 fadenavtwo;
    transition: color 0.1s ease-in-out 0s;
    background-color: #fff;
}


#giftCertificateForm {
    display:none;
}

/* FORMS */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.layClear {
    clear:both;
}

.banner {
    padding-bottom: 20px;
}

/*.form-control {
    padding: 6px;
}*/

/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 12px;
    padding-right: 12px;
}
*/


/* END FORMS */

.site-wrapper {
    background-attachment: fixed;
    background-color: #fff;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


/*.layoutcontent {
    background-color: rgba(245, 239, 228, 0.80);
    margin: 20px auto;
    max-width: 1080px;
    padding: 30px;
}*/

.layoutcontent {
    background-color: rgba(255, 255, 255, 1);
    margin: 0px auto 20px;
    max-width: 1400px;
    padding: 0px 15px 30px 15px;
   
}

.homepage .layoutcontent {
    padding:0;
    background-color: #89a4af;
     color:#fff;

}

.homepage .layoutcontent p {
    color:#fff;
    margin-bottom:20px;
}

.homepage .layoutcontent h3 {
    color:#fff;
    text-align: center;
    margin-top:25px;
}

.category-banner {

}

.category-banner img {
    margin:auto;
    min-width: 100%;

}

.layoutcontent .subnav {
    margin-bottom: 40px;
    line-height: 40px;
}

/* MOBILE MENU */
.visible-xs .custom-cart {

    position: absolute;
    top: 5px;
    right: 10px;
    padding: 0px;
    background-color: transparent;
    margin: 0px;
    width: 100px;
    left: auto;
    display: inline-block;

}

.visible-xs .navbar {

    background-color: #89a4af;
    bottom: 0;
    box-sizing: border-box;
    height: 94%;
    left: 0;
    line-height: 1em;
    opacity: 0;
    overflow: auto;
    pointer-events: none;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0.14s;
    visibility: hidden;
    width: 96%;
    z-index: 1001;
    margin: 14px auto 0px;
    padding: 25px 0;
    border: 1px solid #ccc;

}

.active .visible-xs .navbar {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0s;
    visibility: visible;
}

.visible-xs .nav > li > a {

    display: block;
    padding: 0.5em 0 .5em 25px;
    position: relative;
    font-size: 12px;
    text-align: left;
    color: #fff;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1em;
    text-decoration: none;
    background-color: transparent;
    text-transform: uppercase;

}

.visible-xs .nav > li > a:hover {
    color:#606d73;

}

/*.visible-xs .title-logo-wrapper {
    width:auto;
    max-width: 100%;
    position: static;
    transform:none;

}

.visible-xs .title-logo-wrapper h1 {

    position: relative;
    white-space: nowrap;
    text-align: center;
    z-index: 1002;

}

.visible-xs .title-logo-wrapper {
    box-sizing: border-box;
    display: inline-block;
    height: auto;
    padding: 10px 0px;
    vertical-align: middle;
    width: 100%;
}
.visible-xs .title-logo-wrapper a{
    color: #fff;
    font-family: "proximanovalight", sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4em;
    display: block;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 0.05em;
    text-rendering: geometricprecision;
    position: relative;
    top:1px;
}


@media (max-width: 768px) {

        .visible-xs .title-logo-wrapper a{

        font-size: 26px;
        line-height: 1em;
    }


}*/

.mobile-nav-toggle-label {
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 22px;
    left: 0px;
    line-height: 16px;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 20px;
    vertical-align: middle;
    width: 22px;
    z-index: 1003;
    margin:0;
}

.active .mobile-nav-toggle-label {
    left: 15px;
    top: 20px;
    position: fixed;
}

.mobile-nav-toggle-label .top-bar, .mobile-nav-toggle-label .middle-bar, .mobile-nav-toggle-label .bottom-bar {
    background-color: #fff;
    height: 2px;
    position: absolute;
    right: 0;
    top: 0;
    transform-origin: 50% 50% 0;
    transition: transform 0.1s ease-in-out 0s, top 0.1s ease-in-out 0.1s;
    width: 22px;
}

.active .mobile-nav-toggle-label .top-bar {
    background-color: #fff;
    top: 7px;
    transform: rotate(45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s;
}



.mobile-nav-toggle-label .middle-bar {
    top: 7px;
    transition: opacity 0s linear 0.15s;
}

.active .mobile-nav-toggle-label .middle-bar {
    opacity: 0;
}

.mobile-nav-toggle-label .bottom-bar {
    top: 14px;
}

.active .mobile-nav-toggle-label .bottom-bar {
    background-color: #fff;
    top: 7px;
    transform: rotate(-45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s;
}


.visible-xs .nav > li > ul > li > a {

    font-size: 12px;
    margin-left: 25px;

}

.visible-xs .nav > li > ul > li  > ul > li > a{
    text-transform: none;
	margin-left: 10px;
}

.visible-xs .nav .menu-sub {
    display: none;
}

.visible-xs .nav li.active .menu-sub {
    display: none;
}

.nav.menu-top > li {

    border-bottom: 1px solid rgba(30, 30, 20, 0.12);
    padding: 3px 0px;

}

.nav.menu-top > li:first-child {
    border-top: 1px solid rgba(30, 30, 20, 0.12);
}

.nav.menu-top > li > ul > li {
    border-bottom: 1px solid rgba(30, 30, 20, 0.12);
}

.nav.menu-top > li > ul > li:first-child {
    border-top: 1px solid rgba(30, 30, 20, 0.12);
}

.nav.menu-top > li > ul > li:last-child {
    border-bottom: 0px solid rgba(30, 30, 20, 0.12);
}

.open-submenu {
    display: none;
}

/* END MENU */



/* SUBNAV */

ul.subnav {
    padding:0;
    list-style: none;
}

ul.subnav li.page-title {
    text-transform: uppercase;
}

/*.storecart .subnavarea, .storecheckout .subnavarea {
    display: none;
}
*/

/* fonts */


body {

    color: #333;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.75em;
    overflow-x: hidden;
}


h1, .h1, h2, .h2, h3, .h3{
    font-family: 'Fanwood Text', serif;
    margin-bottom: 15px;
    margin-top: 5px;
	color: #544e49;
	text-transform: none;
    font-weight: 400;
    font-style: italic;
    letter-spacing: .2em;
}

 h4, h5, h6 {
    font-family: 'Fanwood Text', serif;
    color: #544e49;
    color: #333;
 }

h1 {
 
}

h1.page-title, .contentarea > h1:eq(0), .contentarea > h1:first-child, .contentarea .col-xs-12 > h1:eq(0), .contentarea .col-xs-12 > h1:first-child{}

.contentarea > h1:eq(0){}

h1 {
    display: none;
  }

h2 {
 font-size: 32px;
 margin-bottom:30px;
 width:auto;
 display: table;
}

h2::after {

    content: "";
    border-bottom: 3px solid #89a4af;
    display: block;
    width: auto;
    margin: 24px 0 0 0;

}



h3 {
 font-size: 28px;
}

h4 {
    font-size: 21px;
}


.jumbotron {
    height: 75vh;
    max-height: 250px;
    min-height: 200px;
    margin-bottom: 20px;
    border-radius: 0px!important;
    background-image: url(/assets/images/Barrels-Aging.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    float:none;
    display: flex;
    text-align: center;

}

.jumbotron h1 {
    
    vertical-align: middle;
    margin:auto;
    display:flex;
    color: white;
    text-align: center;
    font-size: 42px;
    letter-spacing: 0.05em;
    text-shadow: black 1px 1px 01px;

    display: none;
}

@media (max-width: 768px) {
    .jumbotron {
       max-height: 125px;
    }
}

.page-content h1:first-child{}

.page-content > h1:first-child{}

.contentarea .col-xs-12 > h1:eq(0){}

.contentarea .col-xs-12 > h1:first-child{}


a/*, a:visited, a:focus*/ {
    outline: 0;
    color: #89a4af;
    text-decoration: none;
}
a:hover  {
text-decoration: underline;
    color: #606d73;
  
}

b, strong {
    font-weight: 800;
}


/* header */

header {
    background-color: transparent;
    background-position: 42% center;
    background-image: url(/assets/images/bg-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    line-height: 1em;
    padding: 0px 15px;
    position: relative;
    max-width: 1400px;
    margin: 0px auto;

}


/*title-logo-wrapper {
 width:500px;
    left: 50%;
    position: relative;
    text-align: center;
    transform: translate(-50%, 0px);
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
  
}

.title-logo-wrapper h1 {
 opacity: 1;
    transition: opacity 0.14s ease-in-out 0s;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    font-weight:300;


}

.title-logo-wrapper a {

  color: #fff;
    font-family: "proximanovalight", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.2em;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
}

.title-logo-wrapper h1 a:hover {
    text-decoration: none;
}*/

.header-logo {
    margin:auto;
    width:100%;
    position:relative;
    min-height:50px;
}

.header-logo > a {

    background-image: none;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    max-width: none;
    z-index: 999;
    margin: 0px auto;
    text-align: center;
    padding-top: 30px;

}

.header-logo > a > img.logo {
    display: block;



width: auto;
}


/* navigation */

.caret {
    display: none;
}

.navbar-inverse {
    background-color: transparent;
    border:0px;
}

.nav-tabs .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -1px;
}
.navbar {
    background: transparent none repeat scroll 0 0;
    border: 0px solid transparent;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 10px;
    position: relative;
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
    text-align: center;
    min-height: inherit;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

ul.navbar-nav {
    background-color: transparent;
    display: block;
    margin: 0 auto;
    width: 100%;
    opacity: 1;
    transition: all 0.5s ease 0s;
    visibility: visible;
}

.navbar-nav {
    float:none;

}

ul.navbar-nav {
    display: block;
    -webkit-transition: .5s;
        transition: .5s;
        visibility: visible;
        opacity: 1;

}


.navbar-nav > li {
    float: none;
    display: inline-block;
    visibility: visible;
        opacity: 1;
    -webkit-transition: .5s;
        transition: .5s;
		padding: 20px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    /*text-shadow: 1px 1px 0 rgba(252, 248, 227, 0.3);*/
}

.navbar-nav > li > a {
    font-family: 'Fanwood Text', serif;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    text-shadow: 0px 0px 0 transparent;
    text-transform: uppercase;
    visibility: visible;
    padding: 0px;
    transition: .2s;
}


.navbar-nav > li:hover:after, .navbar-nav > li.active:after  {

    height: 5px;
    width: 100%;
    background: #89a4af;
    content: '';
    position: absolute;
    left:0;
    bottom:-5px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #fff;
    
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #fff;
}

/*
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fcf8e3;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #fcf8e3;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #fcf8e3;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
*/

.dropdown-menu {
    background: #fff;
    border: 0px;
    border-bottom: 0px solid #a08859;
    border-top: 0px solid #a08859;
    background-image: none;
    background-size: 100% auto;
    border-radius: 0px;
    box-shadow: 0 0;
	left: -8px;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 0;
    display:block;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0s;
    transition: 0s;
}

.dropdown-menu > li > a {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 1em;
    padding: 14px 30px;
    font-size: 22px;
    text-transform: uppercase;
    border-top: 1px solid #76716d;
    background-color: #544e49;
	transition: .2s;
}

.dropdown-menu > .active > a{
    color: #fff;
    text-decoration: none;
    background-color: #544e49;
}

.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{   background-color: #f0efeb;
color: #fff;}

.navbar-nav > li > .dropdown-menu {

}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
   background-color: #f0efeb;
color: #fff;
}

ul.navbar-nav ul ul, ul.navbar-nav ul ul ul, ul.navbar-nav li:hover ul ul, ul.navbar-nav li:hover ul ul ul {
        left: 100%;
        top: 0;
        visibility: hidden;
        opacity: 0;
     
    }


ul.navbar-nav li:hover ul{
    /*display: block;
    visibility: visible;
    opacity: 1;*/
    display: none;
    visibility: hidden;
    opacity: 0;
 }

ul.navbar-nav li li:hover ul, ul.navbar-nav li ul ul li:hover ul{}







/*ul.navbar-nav ul {
    -webkit-transition: height 0.3s ease-in;
      -moz-transition: height 0.3s ease-in;
         -o-transition: height 0.3s ease-in;
          -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
}

ul.navbar-nav ul li {
    -webkit-transition: background-color 0.3s ease;
       -moz-transition: background-color 0.3s ease;
          -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
              transition: background-color 0.3s ease;
}*/

/* custom cart */

/*.custom-cart {
    background-color: #f9b864;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    opacity: 1;
    position: fixed;
    right: 18px;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    visibility: visible;
    z-index: 1005;
    color:#242424;
}

.custom-cart a, .custom-cart a:visited {
    display: block;
    line-height: 1em;
    padding: 12px;
    white-space: nowrap;
    color:#242424;
}*/

.custom-cart {

    text-align: right;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #988274;
    background-color: transparent;
    font-size: 13px;
    padding: 17px 10px;
    text-transform: uppercase;

}

.custom-cart ul {
    text-align:right:;
    list-style:none;
    margin:0;
    padding:0;
}

.custom-cart > ul{max-width: 1140px; margin: 0px auto;}

.custom-cart li {
    display: inline-block;
    margin: 3px;
}

.custom-cart li::before {
    content: " ";
    padding:0 5px;


}

.custom-cart li:first-child::before {
    content:none;
}

.custom-cart a, .custom-cart a:visited {

    color: #fff;
    display: inline-block;
    /*text-shadow: 1px 1px 0 rgb(255, 255, 255);*/
    transition: .5s;
    font-size: 13px;
    font-weight: 500;

}

.custom-cart a:hover {

    color: #fff;
    text-decoration: underline;

}




/* footer */

#toolbar {
    background-color: #eee;
}

footer {
    max-width: 1600px;
   background-color: #fff;
    font-size: 11px;
    background-image: none;
    margin: 0 auto 0px;
    width: 100%;
    padding-bottom: 0px;
    text-align: center;
    border-top:5px solid #89a4af;

}

footer .hidden-xs {

    padding: 40px 50px;
    max-width: 1600px;
    margin: 0px auto;

}

footer .visible-xs {

    padding: 20px 0 20px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto 50px;
    background-position-x: center;
    margin: 0px auto;
    width: 90%;
    background-position-y: 15px;

}

.site-info {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    text-align: right;
    color: #fff;
    margin-left: 15px;
}

.site-info a{
    color: rgba(255, 255, 255, 0.72);
   
}

.site-info a:hover{color: white;}

.vinsuite {
    text-transform: none;
}

footer .nav {

    margin: 0px;
    padding-top: 0px;
    display: inline-block;
    width: auto;
    float: right;
    text-align: right;
    margin-left: 0;
    padding-left: 0;
    border-left: 0px solid #988274;

}

footer .nav li {

    display: inline-block;
    float: none;
    padding: 0px 0;
    width: auto;

}

footer .nav li::before {
    float:left;
    display: none;

}

footer .nav li:first-child::before {
    content:none;
}

footer .nav li a {
    color: #89a4af;
    display: inline;
    font-weight: normal;
    padding: 0 5px 0 0px;
    text-decoration: none;
    text-transform: none;
    font-size: 15px;
}

footer .nav li a:hover{color: #606d73;}

footer .social {

    width: auto;
    display: inline-block;
    float: right;
    margin: 0px;
    padding: 0px;
    border-left: 0px solid #988274;
    border-right: 0px solid #988274;
    text-align: left;
    font-size: 15px;

}

footer .social a, footer .site-info a {
    color: #89a4af;
    text-decoration: none;
}

footer .nav > li > a:hover, .nav > li > a:focus, footer .social > a:focus, footer .social > a:hover, footer .site-info a:hover {
    background-color: transparent;
    color: #606d73;
	text-decoration: none;
}

footer .visible-xs .nav {
    margin: 20px 0 10px;
text-align: center;
}

footer .visible-xs .nav li {
    display: inline-block;
    float: none;
    padding: 10px 15px;
    text-align: center;
}

footer .visible-xs .nav li::before {
    content: none;


}

footer .visible-xs .nav li:first-child::before {
    content:none;
}

footer .visible-xs .nav li a {

    display: block;
    padding: 0px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: inherit;
    text-align: left;
    color: rgba(255, 255, 255, 0.72);
    font-weight: normal;
    line-height: 14px;

}

footer .visible-xs .nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}

/* store */

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #331b13;
    border-color: #331b13;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #BFB5B2;
    color: #A08859;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #a08859;
    border-color: #a08859;
    opacity: 0.8;
    color: #fff;
}


.product {
    margin: 35px 0;
}


.tab-content {
    margin-top:15px;
    width:100%;
}

.price-units {
    display: inline-block;
    font-size: 1em;
    padding-top: 5px;
    text-transform: uppercase;
    width: auto;
}

.price {
    display: inline-block;
    font-size: 1.2em;
    padding: 0 0.5em;
    width: auto;
}

.unit {
    display: inline-block;
    width: auto;
}

.quantity {
    min-width:45px;
    float:left;
}

.quantity input {
    text-align: center;
    padding:6px 4px;
    width:45px;
}



.add-to-cart {
    clear:both;
    display: block;
    padding:15px 0;

}

.category-content {
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
}


/* showlist */

.product-list .title {

}

.product-list .mobile-title {

    text-align: center;

}

.product-list .title h3 {
    font-size: 28px;
}

.product-list .product-image{overflow: hidden; border: 1px auto transparent; width:100%!important; margin-bottom: 15px;}

.product-list .product-image:hover{}

.product-list .product-image img {

}

.product-list .product-image:hover img {

}

.product-list .FirstPartyWine .product-image:hover img {

}

.product-list .title a {
    color: #331b13;
    display: block;
    height: auto;
    text-decoration: none;
}

.product-list .title a:hover {
    color: #a08859;
    text-decoration: none;
}

.product-list ul.nav-pills {
 display:none;
}

.product-list .producttype-product ul.nav-pills {
 display:block;
}

.product-list .img-responsive {
    max-height: 400px;
    width: auto;
}

.product-list .info {
    
}

.teaser p {
    padding:0;
}


.min-order {
    clear:both;
    display:block;
}

/* nav pills */


.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: transparent;
    border: 1px solid #a08859;
    color: #000;
}

.nav-pills > li > a:focus, .nav-pills > li > a:hover {
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #a08859;
    color:#000;
}

ul.nav-pills li a{color: #666; background-color: rgba(255,255,255,.8); text-decoration: none; border: 1px solid rgba(0,0,0,.8);}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover, .nav-pills > li > a:focus, .nav-pills > li > a:hover {
    background-color: #000;
    color: #fff; border: 1px solid transparent;
}

/* showdrilldown */

.product-detail .title {

}

.product-detail .title h2 {
    margin: 0 0 0.5em;
    font-size: 38px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 1.2em;
    text-transform: none;

}

.product-detail .title a {
    display: block;
    text-decoration: none;
}

.product-detail .mobile-title {
        text-align: center;
        background-position: top center;
    }


.product-detail .product-image img {
        max-height: 600px;
    }

@media (max-width: 640px) {

   .product-image img {
        max-height: 400px;
    }
}



.product-detail .product-title a {

    text-decoration: none;
}

.product-detail .product-title a:hover {
    text-decoration: none;
}

.product-detail .product-title h2 {

}

.product-detail .teaser {
    padding:10px 0;
}

.product-detail .nav-pills {
    display: none;
}

.product .product-detail .nav-pills {
    display:block;
}

.product-detail .tab-content {
 
   
    width:100%;
    clear:both;
}

.product-detail .tab-content form[data-type="purchase"]:first-child {
  
}

.product-detail .tab-content form[data-type="purchase"] {
   
}



.product-detail .quantity {
    float: left;
    width: 30px;
    margin-right:10px;
}



/* wine profile section - css workarounds until base3 fixes */

table.productDetails {
    margin:5px 0;

}

table.productDetails td {
    padding-right:15px;
}



/*   Pods   */

.pods {
    margin: 30px auto;
    max-width: 1080px;
    padding: 0;
}

.pod {

}

.pod-border {
   

}

.pods .panel {
 


}

.pods .panel-default {
    background-color: white;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
}

.pods .panel-default > .panel-heading {

    background-color: #89a4af;
    border: 0 none;
    border-radius: 0;
    padding: 1em;


}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 21px;
    font-family: 'Fanwood Text', serif;
    text-align: center;
    font-weight: normal;
    color: #fff;
}

.pods .panel-body {
    
}

.pages .pod {
  
}

.pods .panel-body label {
    font-weight: normal;
    font-size: .9em;
}


/* Clubs */

.well {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: transparent;
    border: 0px solid #E3E3E3;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) inset;
}

.well:first-child {
    margin-top: 20px;
}

.club-rates.list-group {
    margin: 0 0 10px;
}

.club-rate.list-group-item {
    background-color: transparent;
    border: none;
    padding: 0;
}

.clubs .checkbox {
    margin-bottom: 15px;
    padding-top: 0;
}


/*  Forms  */

#sourceCodeForm {
    display: none;
}



/*  buttons  */

.btn-primary, .btn-default, .btn, .btn-xs, .btn-group-xs > .btn, .btn-sm, .btn-group-sm > .btn {
border: 1px solid #89a4af;
background-repeat: no-repeat;
background-size: auto 100%;
background-color:#89a4af;
border-radius: 0px;
box-shadow: 3px 3px 5px transparent;
color: #fff!important;
cursor: pointer;
display: inline-block;
font-size: 14px;
font-style: normal;
font-weight: 400;
letter-spacing: .05em;
line-height: 1.4;
margin: 5px 0;
padding: 12px 15px;
text-align: center;
text-decoration: none;
text-shadow: 1px 1px 3px transparent;
text-transform: uppercase;
transition: all 0.3s ease 0s;
vertical-align: middle;
white-space: nowrap;
width: auto;
}

.btn-group-sm > .btn, .btn-sm {
    
}

.btn-group-sm > .btn, .btn-sm:hover
{}

.btn:hover, .btn:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #606d73;
	color: #FFF;
	border: 1px solid #606d73;
}

.btn:active {
	color: #FFF;
	border: 1px solid #606d73;
}

.modal-footer .btn + .btn {
    margin: 20px 0;
}



/*  Cart   */

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: transparent;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: transparent;
}

.table > thead > tr > th {
    border-bottom: 1px solid #89a4af;
    color:#89a4af;
    text-transform: uppercase;
    }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #89a4af;
}

.storecart input[type=text] {
   width:auto;
}

.storecart p {
    padding:10px 0;
}

#productName .btn {

}

.storecart .cart-qty input {
    display: inline-block;
    width:40px;
}

.cart-image {
    width:auto;
    float:left;
    padding:0 15px ;
}




.subtotal-row td, .shipping-row td, .salestax-row td, .salestax-row td, .total-row td{
    text-align: right;
}

#divCoupon input, #divCoupon .btn {
    display: inline-block;

}

#divCoupon input {
    margin-bottom:3px;

}

#divFutureShipDate label {
    padding:5px 2px;
    display: block;
}

#checkout .btn {
    margin-bottom:3px;
}

#divShipping {
    padding-right: 15px;
}

#divLogin {
    max-width: 400px;
}

/*  Cart mobile  */



.cart-title {
    padding:15px 0;
    margin:20px 0 10px 0;
    line-height: 1;
   /* color: #A08859;*/

}

.cart-buttons .btn {
    width:150px;
    margin-bottom:3px;
}

.cart-buttons {
    padding:5px 0;
    display: block;
}

.cart-quantity {
    display: inline-block;
    padding-right:10px;
    vertical-align: top;
}

.cart-prices {
    display: inline-block;
    font-weight: bold;
    font-size: 17px;
}

.cart-quantity input {
    width:40px;
}

h1.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

h2.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

#circleG {
    height: 38px;
    margin: 20px auto 10px;
    width: 149.333px;
}

.circleG{
background-color:#89a4af;
float:left;
height:32px;
margin-left:17px;
width:32px;
-moz-animation-name:bounce_circleG;
-moz-animation-duration:0.75s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-border-radius:21px;
-webkit-animation-name:bounce_circleG;
-webkit-animation-duration:0.75s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-border-radius:21px;
-ms-animation-name:bounce_circleG;
-ms-animation-duration:0.75s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-border-radius:21px;
-o-animation-name:bounce_circleG;
-o-animation-duration:0.75s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-border-radius:21px;
animation-name:bounce_circleG;
animation-duration:0.75s;
animation-iteration-count:infinite;
animation-direction:linear;
border-radius:21px;
}

#circleG_1{
-moz-animation-delay:0.15s;
-webkit-animation-delay:0.15s;
-ms-animation-delay:0.15s;
-o-animation-delay:0.15s;
animation-delay:0.15s;
}

#circleG_2{
-moz-animation-delay:0.35s;
-webkit-animation-delay:0.35s;
-ms-animation-delay:0.35s;
-o-animation-delay:0.35s;
animation-delay:0.35s;
}

#circleG_3{
-moz-animation-delay:0.45s;
-webkit-animation-delay:0.45s;
-ms-animation-delay:0.45s;
-o-animation-delay:0.45s;
animation-delay:0.45s;
}

@-moz-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #606d73;
    }
    100% {}
}
@-webkit-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #606d73;
    }
    100% {}
}
@-ms-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #606d73;
    }
    100% {}
}
@-o-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #606d73;
    }
    100% {}
}
@keyframes bounce_circleG {
    0% {} 50% {
        background-color: #606d73;
    }
    100% {}
}

h3.modal-title {
    background-image: none;
    border: 0 none;
    line-height: 1.42857;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.modal-body {
    font-size: 15px;
    line-height: 24px;
}

.modal-body .cart-title {
    font-size: 15px;
}

.cart-price {
    text-align: right;
}

.cart-totals {
    border-top: 1px solid #c1b8a4;
    margin-top: 15px;
    padding-top: 15px;
    text-align: right;
}

.thead-total {
    text-align: right;
}

.thead-price {
    text-align: right;
}

.strikethru {
    text-decoration:line-through;
}

.panel-group .visible-xs .img-responsive {
    margin: 0 auto;
    max-width: 329px;
    width: 100%;
}

.error{
    color:#a94442;
}

.modal-body .cart-total {
    text-align: right;
}

.cartpaymenttypetabs {
    max-width:100%;
    margin-top:0;
    background:#fff;
    padding-top:50px;
    padding-bottom:50px;
    border-left:1px solid #c1b8a4;
    border-right:1px solid #c1b8a4;
    border-bottom:1px solid #c1b8a4;
}

.modal-body .cart-total {
    text-align: right;
}

.cart-total {
    text-align: right;
}

.fixed {
    border-bottom: 1px solid #bdb29d;
    position: fixed !important;
    width: 100%;
    z-index: 1025;
}

hr {
    border-color: #bfb5b2;
}

.form-control {
    border-radius: 0;
    border: 1px solid #919191;
}

label {
    /*color: #919191;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;*/
}


legend {

    /*margin-bottom: 0.5em;
    font-size: 1.2em;
    line-height: inherit;
    color: inherit;
    border-width: 0px 0px 0px;
*/
}


.modal-body .table > thead > tr > th {
    border-bottom: 1px solid #ddd;
    }

.modal-body .table > tbody > tr > td, .table > tbody > tr > th, .modal-body .table > tfoot > tr > td, .modal-body .table > tfoot > tr > th, .modal-body .table > thead > tr > td, .modal-body .table > thead > tr > th {
    border-top: 1px solid #ddd;
}

td.wineNotesLeft{font-weight: bold;}

.product-detail div h4 {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 1px;
}

.subnavarea.col-sm-3{width: 100%; padding: 0px; display: block; clear:both; float:none;}

.subnavarea.col-sm-3 ul.subnav {
    text-align: left;
    width: 100%;
    margin: 0px 0px 20px;
    font-family: 'Fanwood Text', serif;
    text-transform: uppercase;

}
.subnavarea.col-sm-3 ul.subnav li {
    display: inline-block;
    padding: 0 15px;
}
.subnavarea.col-sm-3 ul.subnav li a{ color: #919191; }
.subnavarea.col-sm-3 ul.subnav li a:hover {
    text-decoration: none;
    color: #444;
}
.subnavarea.col-sm-3 ul.subnav li.page-title{display: none;}
.contentarea.col-sm-9 {
    width: 100%;
    padding: 0px;
    margin: 0px auto;
}

.subnavarea.col-sm-3 ul.subnav li a.current {
    font-weight: 500;
    color: #444; border-bottom: 5px solid #89a4af;
}

.subnavarea.col-sm-3 ul.subnav li a.current:hover{cursor: default; text-decoration: none; }

.subnavarea.col-sm-3 ul.subnav li.level-3 a{font-size: .9em; font-style: italic;}

.subnavarea.col-sm-3 ul.subnav li.level-4 a{font-size: .8em; font-style: italic;}

ul.nav-pills.has-prices{margin-top: 10px;}

#divCoupon button.apply{display: block; clear: both;}

#return-to-top {
    position: fixed;
bottom: 20px;
right: 20px;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 1);
width: 40px;
height: 40px;
display: block;
text-decoration: none;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 1px;
display: none;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
color: white;
font-size: 11px;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 7px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 14px;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 7px;
}

.hide.available-cards{display: block !important;}


/* xs only */
@media (max-width: 767px) {
    body {
        padding-left: 0px;
        padding-right: 0px;
		overflow-x: hidden;
    }

.layoutcontent {

    /*padding:115px 15px 15px;*/

}
	
	.header-logo{width: auto;}
	
.header-logo > a > img.logo {
    max-width: 150px;
    margin-left: 0;
    margin-bottom: 0;
    max-height: none;
    height: auto;
}

footer ul.nav, footer div.site-info, footer div.social {
    width: 100%;
    margin: 0px auto 15px;
    text-align: left;
    border: 0px solid transparent;
        border-bottom-width: 0px;
        border-bottom-style: solid;
        border-bottom-color: transparent;
    padding: 0px 15px 15px;
    border-bottom: 0px dashed transparent;
    float: none;
	text-align: center;
}

footer div.social {
    padding-bottom: 20px;
    font-size: 24px;
	border-bottom: 0px solid transparent;
}

.pod {

    border-top: 1px solid rgba(30, 30, 20, 0.12);
    padding-top: 20px;

}

.contentarea.col-sm-9 { margin: 0px auto;}

.custom-cart{background-color: #544e49;
color: white;}

.custom-cart a, .custom-cart a:visited{color: #9b9a94;}

.custom-cart a:hover{color: #9b9a94; text-decoration: underline;}

.modal-footer button {
    padding: 5px 20px;
    font-size: 18px;
}

header {
    /*padding: 0px;
    position: fixed;
    z-index: 999;
    width: 100%;
    background-color: white;
    box-shadow: 0px 0px 10px #ccc;*/
}

.header-logo > a {

    background-image: none;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    max-width: none;
    z-index: 999;
    margin: 0px auto;
    text-align: center;
    padding-top: 5px;
    position: relative;
    left: auto;
    padding-bottom: 5px;

}

h1.page-title, .contentarea > h1:first-child, .contentarea .col-xs-12 > h1:first-child {font-size: 33px;}

footer .visible-xs ul.nav, footer .visible-xs div.site-info, footer .visible-xs div.social {
 margin: 0px 0px 15px;
    padding: 0px;
}

/*.layoutcontent .contentarea .col-xs-12 {
    padding: 0px;
    overflow-x: hidden;
}*/

h1.page-title, .contentarea > h1:first-child, .page-content h1:first-child{font-size: 28px;}

.showlist .purchase-form {
    text-align: center;
}

.showlist .purchase-form .quantity {
    display: inline-block;
    float: none;
}

.showlist .purchase-form .price-units {
    display: inline-block;
    float: none;
    position: relative;
    top: -9px;
}

.showlist .purchase-form .add-to-cart {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 30px;
}

.showlist .purchase-form .add-to-cart button{display: inline-block; float: none;}

.showlist .product-list .desktop-title h3 {
    margin-top: 20px;
}

.showlist .product-info .info{text-align: center;}

.nav-pills > li {
    float: none;
    display: inline-block;
}

.product-list .producttype-product ul.nav-pills {
    text-align: center;
}

}

/* sm only */
@media (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li > a {
    font-size: 12px;
	}
	
	.navbar-nav > li {padding: 36px 19px;}
	
	h1.page-title, .contentarea > h1:first-child, .page-content h1:first-child{font-size: 53px;}
	
	.pod {

    border-top: 1px solid rgba(30, 30, 20, 0.12);
    padding-top: 20px;

}
}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li > a {
    font-size: 12px;
	}
	
	.navba-nav > li{padding: 36px 19px;}
	
	h1.page-title, .contentarea > h1:first-child {}
}

/* lg only */
@media (min-width: 1200px) {

h1.page-title, .contentarea > h1:first-child {}

}

.checkout-row {
    margin:15px 0 0;
}


/*datepicker won't show without*/
.datepicker.dropdown-menu {
    visibility: visible;
    opacity: 1;
    margin:inherit;
}




#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
        width:250px;
        display:none;
    }
 
#custom-search-input .input-group-addon {
    background: #FFF none repeat scroll 0% 0% !important;
}

#custom-search-input button {
    border: 0px none;
    background: transparent none repeat scroll 0% 0%;
}

.password-meter {
    float: none !important;
    padding-top: 10px;
    width: 200px !important;
}

/*carousel*/
.carousel-control {
    z-index:100;
}

#myCarousel {
        width: 100%;
    position: relative;
    /*margin-left: -50vw;
    left: 50%;*/
    background-color: #efefef;
    
}


.carousel-inner > .item > img {
     width: 100%;
    padding: 0;
}

/*.carousel-indicators {
    display:none;
}
*/

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}


